BODY {     scrollbar-3d-light-color:#686868;
          scrollbar-arrow-color:#006699;
           scrollbar-base-color:#686868;
           scrollbar-dark-shadow-color:#686868;
           scrollbar-face-color:#333333;
           scrollbar-highlight-color:#686868;
           scrollbar-shadow-color:#686868

}

BODY {
	font-family:arial;
	font-size:x-small;
	color: Black;
	background-color : White;
}
		
<style TYPE="text/css">
<!-- A{text-decoration: none;} A:link{
	color: Maroon;
}A:visited{color: Maroon;} -->
</style>
<STYLE type="text/css">
<!--
A:hover {
	color: Navy;
}
-->
</STYLE>